Bug 10621 - WARNING: at include/linux/blkdev.h:443
WARNING: at include/linux/blkdev.h:443
Status: CLOSED CODE_FIX
Product: IO/Storage
Classification: Unclassified
Component: Block Layer
All Linux
: P1 normal
Assigned To: Jens Axboe
:
Depends on:
Blocks: 10492
  Show dependency treegraph
 
Reported: 2008-05-08 11:42 UTC by Rafael J. Wysocki
Modified: 2008-05-15 15:25 UTC (History)
3 users (show)

See Also:
Kernel Version: 2.6.25-07422-gb66e1f1
Tree: Mainline
Regression: Yes


Attachments

Description Rafael J. Wysocki 2008-05-08 11:42:43 UTC
Subject    : WARNING in 2.6.25-07422-gb66e1f1
Submitter  : Prakash Punnoor <prakash@punnoor.de>
Date       : 2008-05-03 11:51
References : http://lkml.org/lkml/2008/5/3/43
Handled-By : Jens Axboe <jens.axboe@oracle.com>
Handled-By : Neil Brown <neilb@suse.de>

This entry is being used for tracking a regression from 2.6.25.  Please don't
close it until the problem is fixed in the mainline.

Note You need to log in before you can comment on or make changes to this bug.